## etherape 0.9.12

=== m4/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/etherape
pkgincludedir = $(includedir)/etherape
pkglibdir = $(libdir)/etherape
pkglibexecdir = $(libexecdir)/etherape
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = m4
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/gnome-doc-utils.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /opt/svil/etherape/hg-etherape/missing --run aclocal-1.11
AMTAR = ${SHELL} /opt/svil/etherape/hg-etherape/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /opt/svil/etherape/hg-etherape/missing --run autoconf
AUTOHEADER = ${SHELL} /opt/svil/etherape/hg-etherape/missing --run autoheader
AUTOMAKE = ${SHELL} /opt/svil/etherape/hg-etherape/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/pcap
CPP = gcc -E
CPPFLAGS =  -I/usr/include/pcap
CYGPATH_W = echo
DATAFILE_DIR = ${prefix}/etc
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS = --disable-scrollkeeper 
DOC_USER_FORMATS = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ETHERAPE_CFLAGS = -pthread -DORBIT2=1 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libgnomeui-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/gnome-keyring-1 -I/usr/include/libgnome-2.0 -I/usr/include/libbonoboui-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib64/gnome-vfs-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/gail-1.0  
ETHERAPE_LIBS = -pthread -lglade-2.0 -lxml2 -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomevfs-2 -lgnomecanvas-2 -lgnome-2 -lpopt -lbonobo-2 -lbonobo-activation -lORBit-2 -lart_lgpl_2 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
EXEEXT = 
FGREP = /bin/grep -F
GETTEXT_PACKAGE = etherape
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
HELP_DIR = ${datadir}/gnome/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS =  -Wl,--export-dynamic
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lglib-2.0 -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /opt/svil/etherape/hg-etherape/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMF_DIR = ${datadir}/omf
OTOOL = 
OTOOL64 = 
PACKAGE = etherape
PACKAGE_BUGREPORT = 
PACKAGE_NAME = etherape
PACKAGE_STRING = etherape 0.9.12
PACKAGE_TARNAME = etherape
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.12
PATH_SEPARATOR = :
PCAP_LIBS = -lpcap
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.9.12
XGETTEXT = /usr/bin/xgettext
abs_builddir = /opt/svil/etherape/hg-etherape/m4
abs_srcdir = /opt/svil/etherape/hg-etherape/m4
abs_top_builddir = /opt/svil/etherape/hg-etherape
abs_top_srcdir = /opt/svil/etherape/hg-etherape
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /opt/svil/etherape/hg-etherape/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4 
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu m4/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## etherape 0.9.13

=== m4/Makefile ===
--- 
+++ 
@@ -62,7 +62,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -I/usr/include/pcap
+CFLAGS = -O2 -g3 -fno-omit-frame-pointer -I/usr/include/pcap
 CPP = gcc -E
 CPPFLAGS =  -I/usr/include/pcap
 CYGPATH_W = echo
@@ -118,10 +118,10 @@
 PACKAGE = etherape
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = etherape
-PACKAGE_STRING = etherape 0.9.12
+PACKAGE_STRING = etherape 0.9.13
 PACKAGE_TARNAME = etherape
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.9.12
+PACKAGE_VERSION = 0.9.13
 PATH_SEPARATOR = :
 PCAP_LIBS = -lpcap
 PKG_CONFIG = /usr/bin/pkg-config
@@ -132,7 +132,7 @@
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.9.12
+VERSION = 0.9.13
 XGETTEXT = /usr/bin/xgettext
 abs_builddir = /opt/svil/etherape/hg-etherape/m4
 abs_srcdir = /opt/svil/etherape/hg-etherape/m4

=== debian/changelog ===
etherape (0.9.13-1ubuntu1) wily; urgency=medium

  [ Yerenkov Scott ]
  * debian/patches/fix-typo.patch:
    - Fix UNKNOwN typo (LP: #1474821)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 16 Sep 2015 13:24:04 -0400

etherape (0.9.13-1) unstable; urgency=medium

  * New upstream release.
    * Include German translation. (closes: #549635)
  * ethereal-root.desktop: fix Categories, Icon and Terminal keys.
    (closes: #638972)
  * debian/source/format: switch to 3.0 (quilt).

  [ Hideki Yamane <henrich@debian.org> ]
  * debian/rules: drop unnecessary lines and specify "-fi" option to
    autoreconf. (fixes FTBFS, closes: #724205)
  * debian/control: add autopoint to run autoconf with above change.

 -- Frederic Peters <fpeters@debian.org>  Sat, 28 Dec 2013 14:13:01 +0100

etherape (0.9.12-1) unstable; urgency=high

  * New upstream release. (closes: #645324)
    * urgency=high for security
    * do not crash on some RPC packets (CVE-2011-3369)

 -- Frederic Peters <fpeters@debian.org>  Fri, 14 Oct 2011 13:33:21 -0400

etherape (0.9.10-1) unstable; urgency=low

  * New upstream release. (closes: #614246)

 -- Frederic Peters <fpeters@debian.org>  Sun, 20 Feb 2011 18:26:05 +0100

etherape (0.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Thu, 29 Oct 2009 09:02:10 +0100

etherape (0.9.7-2) unstable; urgency=low

  * debian/menu: update to "new" Debian menu policy. (closes: #546553)
  * debian/control, debian/compat, debian/rules: use debian/compat, not
    DH_COMPAT, and use debhelper > 5.
  * debian/control:
    * fixed spelling of GNOME in description
    * recommends menu, for su-to-roo
    * build-depends on autotools-dev, to get config.sub and config.guess
    * build-depends on libtool, autoconf, automake, to get libtoolize and
      autoreconf
    * replace scrollkeeper by rarian-compat
  * debian/rules:
    * don't ignore make clean error
    * remove call to deprecated dh_scrollkeeper
    * copy config.sub and config.guess from autotools-dev (closes: #546009)
    * run libtoolize, to avoid rpath
  * debian/etherape-root.desktop:
    * remove deprecated BinaryPattern key
    * remove duplicated TryExec key
    * remove deprecated Encoding key
    * switch from gksu to su-to-root (closes: #479811)
  * debian/copyright:
    * update with copyright info
  * etherape.desktop:
    * remove deprecated Encoding key
  * configure.in, po/sv.po: add a Swedish translation (closes: #343115)

 -- Frederic Peters <fpeters@debian.org>  Mon, 14 Sep 2009 09:31:35 +0200

etherape (0.9.7-1) unstable; urgency=low

  * New uptream release.

 -- Frederic Peters <fpeters@debian.org>  Thu,  5 Oct 2006 11:09:02 +0200

etherape (0.9.6-3) unstable; urgency=low

  * debian/control: dependency on scrollkeeper should have been added to
    Build-Depends (really closes: #375971)

 -- Frederic Peters <fpeters@debian.org>  Thu, 29 Jun 2006 16:31:42 +0200

etherape (0.9.6-2) unstable; urgency=low

  * debian/control: added dependency on scrollkeeper (closes: #375971)

 -- Frederic Peters <fpeters@debian.org>  Thu, 29 Jun 2006 14:24:41 +0200

etherape (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 28 Jun 2006 00:01:03 +0200

etherape (0.9.4-1) unstable; urgency=low

  * New upstream release. (closes: #360001)

 -- Frederic Peters <fpeters@debian.org>  Thu, 30 Mar 2006 08:40:00 +0200

etherape (0.9.0-9) unstable; urgency=low

  * glade/etherape.glade2: reverted to original glade-2 file since libglade2
    got fixed. (closes: #295154)
  * glade/etherape.glade2: manually edited to switch top-leve menu elements to
    stock GTK.
  * po/*.po: switched to UTF-8 (closes: #284722)

 -- Frederic Peters <fpeters@debian.org>  Mon, 14 Feb 2005 10:26:26 +0100

etherape (0.9.0-8) unstable; urgency=low

  * glade/etherape.glade2: load/save in glade-2 to get it working with new
    libglade2 version. (closes: #293106)
  * glade/etherape.glade2: switched top-level menu elements to stock GTK.
  * src/capture.c: applied patch from Andreas Jochens to compile with gcc 4.0.
    (closes: #284792)
  * debian/control: lower-cased first letter of description synopsis
  * debian/control: explicit over libpcap-dev package -> libpcap0.7-dev
  * debian/control: upped policy version to 3.6.1
  * po/fr.po: switched to UTF-8 and filled some missing translations (enough
    to closes: #284722)
  * debian/rules: moved from dh_installmanpages to dh_installman

 -- Frederic Peters <fpeters@debian.org>  Sat,  5 Feb 2005 18:43:11 +0100

etherape (0.9.0-7) unstable; urgency=low

  * src/main.c: fixed gnome_program_init call (thanks to Matthew Mueller)
    (closes: #255637)

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Jun 2004 08:52:15 +0200

etherape (0.9.0-6) unstable; urgency=low

  * Check for __res_mkquery in libc; patch from Goswin von Brederlow.
    (closes: #249809)
  * debian/menu: quote some strings

 -- Frederic Peters <fpeters@debian.org>  Fri, 28 May 2004 06:33:13 +0000

etherape (0.9.0-5) unstable; urgency=low

  * Added .desktop file to launch etherape as root (through gksu) (only shown
    if gksu is available) (closes: #150787)

 -- Frederic Peters <fpeters@debian.org>  Mon, 17 May 2004 10:26:41 +0200

etherape (0.9.0-4) unstable; urgency=low

  * debian/control: Changed section to gnome.
  * etherape.desktop: Added category (closes: #207921)
  * Makefile.am: changed directory for .desktop files to conform to
    the freedesktop.org Desktop Menu Specification.

 -- Frederic Peters <fpeters@debian.org>  Sat, 30 Aug 2003 22:59:11 +0200

etherape (0.9.0-3) unstable; urgency=low

  * Applied patch from Nathan R. Valentine to provide a fullscreen option.
    (closes: #206582)

 -- Frederic Peters <fpeters@debian.org>  Thu, 21 Aug 2003 19:15:46 +0200

etherape (0.9.0-2) unstable; urgency=low

  * The Makefile could produce a package without binary.  Since I can't test


=== debian/control ===
Source: etherape
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Frederic Peters <fpeters@debian.org>
Standards-Version: 3.8.3
Build-Depends: libpcap0.8-dev, libgnomeui-dev, libglade2-dev, debhelper (>= 5.0), autotools-dev, libtool, autoconf, automake, gnome-doc-utils, autopoint
Homepage: http://etherape.sourceforge.net

Package: etherape
Architecture: any
Depends: ${shlibs:Depends}
Recommends: menu
Description: graphical network monitor
 EtherApe is a graphical network monitor modeled after etherman. it displays
 network activity graphically, showing active hosts as circles of varying
 size, and traffic among them as lines of varying width.
 .
 It features link layer, ip and TCP modes, color-color coded protocols
 display, Ethernet, FDDI, Token Ring, ISDN, PPP and SLIP devices. It can
 filter traffic to be shown, and can read traffic from a file as well as
 live from the network.

=== debian/watch ===
version=3
http://sf.net/etherape/etherape-([\d\.]*)\.tar\.gz

## etherape 0.9.15

=== m4/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/etherape
pkgincludedir = $(includedir)/etherape
pkglibdir = $(libdir)/etherape
pkglibexecdir = $(libexecdir)/etherape
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = m4
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/gnome-doc-utils.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /opt/svil/etherape/hg-etherape/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoconf
AUTOHEADER = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoheader
AUTOMAKE = ${SHELL} /opt/svil/etherape/hg-etherape/missing automake-1.14
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -I/usr/include/pcap
CPP = gcc -E
CPPFLAGS =  -I/usr/include/pcap
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS = --disable-scrollkeeper 
DLLTOOL = false
DOC_USER_FORMATS = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETHERAPE_CFLAGS = -D_REENTRANT -DORBIT2=1 -D_REENTRANT -pthread -I/usr/include/libglade-2.0 -I/usr/include/libgnomeui-2.0 -I/usr/include/gnome-keyring-1 -I/usr/include/libbonoboui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/orbit-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gail-1.0 -I/usr/include/libart-2.0 -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/directfb -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/gnome-vfs-2.0 -I/usr/lib64/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  -Wall
ETHERAPE_LDFLAGS = 
ETHERAPE_LIBS = -lglade-2.0 -lxml2 -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnome-2 -lpopt -lbonobo-2 -lbonobo-activation -lORBit-2 -lgnomecanvas-2 -lart_lgpl_2 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgio-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lpangoft2-1.0 -lpango-1.0 -lfontconfig -lfreetype -lgdk_pixbuf-2.0 -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -pthread -lgmodule-2.0 -pthread -lgobject-2.0 -lglib-2.0 
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = etherape
GMSGFMT = /usr/bin/msgfmt
GREP = /usr/bin/grep
HELP_DIR = ${datadir}/gnome/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS =  -Wl,--export-dynamic
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lglib-2.0 -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /opt/svil/etherape/hg-etherape/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMF_DIR = ${datadir}/omf
OTOOL = 
OTOOL64 = 
PACKAGE = etherape
PACKAGE_BUGREPORT = 
PACKAGE_NAME = etherape
PACKAGE_STRING = etherape 0.9.15
PACKAGE_TARNAME = etherape
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.15
PATH_SEPARATOR = :
PCAP_LIBS = -lpcap
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = po
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.9.15
XGETTEXT = /usr/bin/xgettext
abs_builddir = /opt/svil/etherape/hg-etherape/m4
abs_srcdir = /opt/svil/etherape/hg-etherape/m4
abs_top_builddir = /opt/svil/etherape/hg-etherape
abs_top_srcdir = /opt/svil/etherape/hg-etherape
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /opt/svil/etherape/hg-etherape/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4 
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu m4/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am

=== debian/changelog ===
etherape (0.9.15-3) unstable; urgency=medium

  * Build etherape with c-ares support.
  * Bump debian/compat to level 10.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 15:20:14 +0200

etherape (0.9.15-2) unstable; urgency=medium

  * Add new package etherape-data to fix arch-dep-package-has-big-usr-share.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Jul 2017 16:12:43 +0200

etherape (0.9.15-1) unstable; urgency=medium

  * New upstream release.
    Closes: #857761
    - Fixes typo in protocol.
      Closes: #799198
  * Take over package maintenance with the agreement from Frederic. Much
    thanks for your previous work!
  * Bump Standards-Version to 4.0.0.
  * Bump debian/compat to level 9.
  * Switch debian/rules to dh style.
  * Remove obsolete README.Debian.
  * Remove obsolete menu file.
  * Replace debian/copyright with a machine readable format (DEP-5).
  * Modernize packaging.
  * Overwrite lintian warning debian-watch-may-check-gpg-signature.
  * Add patch 01-spelling-errors to fix a few spelling errors.
  * Remove deprecated etherape.desktop from debian/.
  * Add patch 02-desktop-keywords to add missing keywords to the desktop file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Jul 2017 15:58:29 +0200

=== debian/control ===
Source: etherape
Section: gnome
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 10),
 libpcap0.8-dev,
 libgnomeui-dev,
 libglib2.0-dev,
 libglade2-dev,
 libc-ares-dev,
 rarian-compat,
 gnome-doc-utils
Homepage: http://etherape.sourceforge.net

Package: etherape
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 etherape-data (= ${source:Version})
Description: graphical network monitor
 EtherApe is a graphical network monitor modeled after etherman. it displays
 network activity graphically, showing active hosts as circles of varying
 size, and traffic among them as lines of varying width.
 .
 It features link layer, ip and TCP modes, color-color coded protocols
 display, Ethernet, FDDI, Token Ring, ISDN, PPP and SLIP devices. It can
 filter traffic to be shown, and can read traffic from a file as well as
 live from the network.

Package: etherape-data
Architecture: all
Depends: ${misc:Depends}
Breaks: etherape (<= 0.9.15-1)
Description: graphical network monitor (data files)
 EtherApe is a graphical network monitor modeled after etherman. it displays
 network activity graphically, showing active hosts as circles of varying
 size, and traffic among them as lines of varying width.
 .
 It features link layer, ip and TCP modes, color-color coded protocols
 display, Ethernet, FDDI, Token Ring, ISDN, PPP and SLIP devices. It can
 filter traffic to be shown, and can read traffic from a file as well as
 live from the network.
 .
 This package contains the data files for etherape.

## etherape 0.9.16

=== m4/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.14.1 from Makefile.am.
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
 # m4/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2013 Free Software Foundation, Inc.
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -14,7 +14,17 @@
 
 
 
-am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
+am__is_gnu_make = { \
+  if test -z '$(MAKELEVEL)'; then \
+    false; \
+  elif test -n '$(MAKE_HOST)'; then \
+    true; \
+  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
+    true; \
+  else \
+    false; \
+  fi; \
+}
 am__make_running_with_option = \
   case $${target_option-} in \
       ?) ;; \
@@ -75,14 +85,12 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-unknown-linux-gnu
-host_triplet = x86_64-unknown-linux-gnu
+build_triplet = x86_64-pc-linux-gnu
+host_triplet = x86_64-pc-linux-gnu
 subdir = m4
-DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
-	$(top_srcdir)/mkinstalldirs
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
-	$(top_srcdir)/m4/gnome-doc-utils.m4 $(top_srcdir)/m4/iconv.m4 \
+am__aclocal_m4_deps = $(top_srcdir)/m4/ax_pthread.m4 \
+	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
 	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
 	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
 	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
@@ -91,6 +99,7 @@
 	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
+DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
@@ -115,14 +124,15 @@
     *) (install-info --version) >/dev/null 2>&1;; \
   esac
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
+am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /opt/svil/etherape/hg-etherape/missing aclocal-1.14
+ACLOCAL = ${SHELL} /opt/svil/etherape/hg-etherape/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AR = ar
 AUTOCONF = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoconf
 AUTOHEADER = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoheader
-AUTOMAKE = ${SHELL} /opt/svil/etherape/hg-etherape/missing automake-1.14
+AUTOMAKE = ${SHELL} /opt/svil/etherape/hg-etherape/missing automake-1.15
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -132,42 +142,42 @@
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
-DISTCHECK_CONFIGURE_FLAGS = --disable-scrollkeeper 
 DLLTOOL = false
-DOC_USER_FORMATS = 
 DSYMUTIL = 
 DUMPBIN = 
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
 EGREP = /usr/bin/grep -E
-ETHERAPE_CFLAGS = -D_REENTRANT -DORBIT2=1 -D_REENTRANT -pthread -I/usr/include/libglade-2.0 -I/usr/include/libgnomeui-2.0 -I/usr/include/gnome-keyring-1 -I/usr/include/libbonoboui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/orbit-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gail-1.0 -I/usr/include/libart-2.0 -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/directfb -I/usr/include/libdrm -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/gnome-vfs-2.0 -I/usr/lib64/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  -Wall
+ETHERAPE_CFLAGS = -pthread -I/usr/include/libglade-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gail-1.0 -I/usr/include/libart-2.0 -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libdrm -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/libpng16 -Wall
 ETHERAPE_LDFLAGS = 
-ETHERAPE_LIBS = -lglade-2.0 -lxml2 -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnome-2 -lpopt -lbonobo-2 -lbonobo-activation -lORBit-2 -lgnomecanvas-2 -lart_lgpl_2 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgio-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lpangoft2-1.0 -lpango-1.0 -lfontconfig -lfreetype -lgdk_pixbuf-2.0 -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -pthread -lgmodule-2.0 -pthread -lgobject-2.0 -lglib-2.0 
+ETHERAPE_LIBS = -lglade-2.0 -lxml2 -lgnomecanvas-2 -lart_lgpl_2 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype
 EXEEXT = 
 FGREP = /usr/bin/grep -F
 GETTEXT_PACKAGE = etherape
 GMSGFMT = /usr/bin/msgfmt
 GREP = /usr/bin/grep
-HELP_DIR = ${datadir}/gnome/help
+HELP_DIR = ${datadir}/help
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 INTLLIBS = 
+ITSTOOL = itstool
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS =  -Wl,--export-dynamic
 LIBICONV = -liconv
 LIBINTL = 
 LIBOBJS = 
-LIBS = -lglib-2.0 -lm 
+LIBS = -lpopt -lglib-2.0 -lm 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
 LTLIBICONV = -liconv
 LTLIBINTL = 
 LTLIBOBJS = 
+LT_SYS_LIBRARY_PATH = 
 MAKEINFO = ${SHELL} /opt/svil/etherape/hg-etherape/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /usr/bin/mkdir -p
@@ -178,30 +188,35 @@
 NMEDIT = 
 OBJDUMP = objdump
 OBJEXT = o
-OMF_DIR = ${datadir}/omf
 OTOOL = 
 OTOOL64 = 
 PACKAGE = etherape
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = etherape
-PACKAGE_STRING = etherape 0.9.15
+PACKAGE_STRING = etherape 0.9.16
 PACKAGE_TARNAME = etherape
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.9.15
+PACKAGE_VERSION = 0.9.16
 PATH_SEPARATOR = :
 PCAP_LIBS = -lpcap
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
 POSUB = po
+PTHREAD_CC = gcc
+PTHREAD_CFLAGS = -pthread
+PTHREAD_LIBS = 
 RANLIB = ranlib
 SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.9.15
+VERSION = 0.9.16
 XGETTEXT = /usr/bin/xgettext
+XMLLINT = xmllint
+YELP_LC_DIST = true
+YELP_LC_MEDIA_LINKS = true
 abs_builddir = /opt/svil/etherape/hg-etherape/m4
 abs_srcdir = /opt/svil/etherape/hg-etherape/m4
 abs_top_builddir = /opt/svil/etherape/hg-etherape
@@ -214,23 +229,24 @@
 am__quote = 
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
+ax_pthread_config = 
 bindir = ${exec_prefix}/bin
-build = x86_64-unknown-linux-gnu
+build = x86_64-pc-linux-gnu
 build_alias = 
 build_cpu = x86_64
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = x86_64-unknown-linux-gnu
+host = x86_64-pc-linux-gnu
 host_alias = 
 host_cpu = x86_64
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
@@ -267,10 +283,9 @@
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu m4/Makefile'; \
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign m4/Makefile'; \
 	$(am__cd) $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu m4/Makefile
-.PRECIOUS: Makefile
+	  $(AUTOMAKE) --foreign m4/Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
 	  *config.status*) \
@@ -344,3 +359,10 @@
 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
 
 installcheck: installcheck-am
+install-strip:
+	if test -z '$(STRIP)'; then \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	      install; \
+	else \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \

=== debian/changelog ===
etherape (0.9.16-1) unstable; urgency=medium

  * New upstream release.
    - Deprecated gnome-common macros and variables are not used anymore.
      Closes: #830018
    - Merged german translation update.
      Closes: #882064
    - Remove gnome-doc-utils.make copy hack.
    - Remove patch 01-pthread-ldflags.
    - Replace build dependency gnome-doc-utils with yelp-tools and also drop
      rarian-compat.
      Closes: #885653
    - Adjust help install location.
  * Bump Standards-Version to 4.1.3.
  * Bump debian/compat to level 11.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jan 2018 15:20:07 +0100

etherape (0.9.15+hg20171110-1) unstable; urgency=medium

  * New upstream mercurial snapshot.
    - Remove merged patch 01-spelling-errors.
    - Remove merged patch 02-desktop-keywords.
    - Package does not depend on gnome-vfs anymore.
      Closes: #868385
    - Replace libgnomeui-dev build dependency with libgnomecanvas2-dev and
      libpopt-dev.
  * Bump Standards-Version to 4.1.1.
  * Add patch 01-pthread-ldflags to fix a FTBFS.
  * Remove a trailing whitespace from debian/changelog.
  * Work around a FTBFS on autoreconf by copying the missing
    gnome-doc-utils.make file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Nov 2017 10:59:54 +0100

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: gnome
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
  libpcap0.8-dev,
- libgnomeui-dev,
+ libgnomecanvas2-dev,
+ libpopt-dev,
  libglib2.0-dev,
  libglade2-dev,
  libc-ares-dev,
- rarian-compat,
- gnome-doc-utils
+ yelp-tools
 Homepage: http://etherape.sourceforge.net
 
 Package: etherape
